version: "3.7"
services:
  xray:
    image: teddysun/xray
    container_name: xray
    restart: unless-stopped
    ports:
      - 8900:8900
    volumes:
      - ./config:/etc/xray
    logging:
      driver: journald
